GRANT ALL ON `nagiosxi`.`xi_dashboards` TO 'nagiosxi'@'USERDATABASE';
GRANT ALL ON `nagiosxi`.`xi_dashlets` TO 'nagiosxi'@'USERDATABASE';
GRANT ALL ON `nagiosxi`.`xi_usage_pages` TO 'nagiosxi'@'USERDATABASE';
GRANT ALL ON `nagiosxi`.`xi_usage_plugins` TO 'nagiosxi'@'USERDATABASE';
GRANT ALL ON `nagiosxi`.`xi_usage_wizards` TO 'nagiosxi'@'USERDATABASE';
GRANT ALL ON `nagiosxi`.`xi_usage_daily` TO 'nagiosxi'@'USERDATABASE';
